<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <title>Développement Orienté WEB</title>
   </head>
   <body>
      <h3>Formulaire pour "Liste déroulante"</h3> 
      <form action="select_2.html"> 
         <p>Faites votre choix:</p> 
         <fieldset>
            <select name = "liste" size = "3">
               <option> Element 1 </option>
               <option> Element 2 </option>
               <option> Element 3 </option>
               <option> Element 4 </option>
               <option> Element 5 </option>
               <option> Element 6 </option>
            </select>
            <br/>
            <br/>
            <br/>
            <select name = "liste2" size = "1">
               <option> Element 1 </option>
               <option> Element 2 </option>
               <option> Element 3 </option>
               <option> Element 4 </option>
               <option> Element 5 </option>
               <option> Element 6 </option>
            </select>
            <br/>
         </fieldset>
      </form> 
   </body> 
</html>  
